%add cacheFuntion to path
addpath('/ligo/home/nicolas.smith/repos/SimulinkNb/SimulinkNb')
addpath('/ligo/home/nicolas.smith/Documents/MATLAB/scripts')

% get the data from the right time
minute = 60;

% ETMY
%t0 = 1119989006; %
%t0 = 1119991276;
t0 = 1119992890;
frange = [2e3 3e3];
dur = 8*minute;
fignum = 222;
channel = 'H1:LSC-PRCL_IN1_DQ';
name = 'BS Butterfly';
Nchunk = 60;

plotringdown(t0,dur,frange,channel,fignum,name,Nchunk);

legend('data','fit')
ylabel('mode amplitude')
xlabel('time (s)')
set(gcf,'Color','White')
export_fig bsbfringdown.pdf
